.weatherData {
    display: flex;
    flex-wrap: wrap;
    padding-right: 1em;
    justify-content: space-evenly;
}
.weatherDataDraw {
    flex-shrink: 1.;
    display: grid;
    grid-gap: .3em;
    grid-template-columns: minmax(180px, 1fr) minmax(160px, 1fr);
    justify-items: center;
    align-items: center;
}
.weatherDataDraw > canvas {
    object-fit: scale-down; 
    object-position: center center;
}
.weatherValues { 
    display: flex; 
    right: 0;
    padding: 1px;
    flex-wrap: wrap;
    flex-shrink: 1;
    max-width: 60em;
    align-items: stretch;
}
.weatherValueGroup {
    border: 1px solid #D0D0D0;
    border-radius: .8em;
    padding: .8em;
    margin: .5em;
    display: flex;
    flex-wrap: wrap;
    flex-grow: 1;
    align-items: stretch;
    justify-content: space-between;
}
.weatherValue {
    padding: .1em;
    padding-left: .4em;
    padding-right: .4em;
    flex-grow: 1;
    flex-shrink: 0;
    text-align: right;
}
.caption { 
    padding-left: .2em; 
    font-size: 75%; 
    font-color: #202020; 
    display: block;
}
.caption > .primary {
    font-size: 85%;
}
.value {
    font-size: 110%; 
    font-weight: bold; 
    display: block; 
    min-width: 2em;
    text-align: right;
    display: inline-block;
}
.primary > .value {
    font-size: 160%; 
    min-width: 3em;
}
.unit {
    font-size: 100%; 
    font-weight: bold; 
    color: #606060; 
    display: block; 
    padding-left: .3em;
    display: inline-block;
}
.primary > .unit {
    font-size: 120%; 
}
button, select, input, a.box { 
    background-color: white; 
    border: 1px solid #D0D0D0; 
    border-radius: .2em; 
    margin-left: 1em; 
    margin-right: 1em; 
    padding: 0.3em; 
    text-decoration: none; 
    color: black; 
    font-size: 0.8em 
}
div#installBanner {
    display: none;
    text-align: right;
    margin-right: 2em;
    padding: 1em;
}
#windIndicator {
    margin: 1em;
}
@media all and (display-mode: standalone) {
    div#title, div#login, div.navbar { display: none; visibility: hidden; }
    body { background-color: white; }
}


